Subject: FlowId and FlowIdOrAny

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Mon, 3 Feb 2003 17:53:46 +0100

I have posted an initial I-D for the two TCs to the
[email-masked] mailing list.
Mailing list info:
for generic MIB (Management Information Base) discussions: 

General Discussion: [email-masked]
To subscribe:       [email-masked]
     in body:       subscribe mibs
     Archive:       ftp://ops.ietf.org/pub/lists/

Thanks,
Bert 

> -----Original Message-----
> From: Dan Grossman [mailto:[email-masked]]
> Sent: dinsdag 21 januari 2003 17:34
> To: Juergen Schoenwaelder
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: Re: [Diffserv] FlowId and FlowIdOrAny
> 
> 
> Um... since you're bringing the Diffserv folks into the 
> middle of the conversation, would
> it be possible to clue us in as to what we're talking about?
> Thanks.
> 
> Juergen Schoenwaelder wrote:
> 
> > I changed the subject line and fixed the proposed TC. So 
> here is where
> > I think we are. I have also reduced the CC list and I have added the
> > diffserv mailing list since diffserv folks should be in the loop I
> > think.
> >
> >   FlowId TECTUAL-CONVENTION
> >       DISPLAY-HINT "d"
> >       STATUS       current
> >       DESCRIPTION
> >         "The flow identifier in an IPv6 header that may be used to
> >          discriminate traffic flows."
> >       REFERENCE
> >         "RFC 2460"
> >       SYNTAX       Integer32 (0..1048575)
> >
> >   FlowIdOrAny TECTUAL-CONVENTION
> >       DISPLAY-HINT "d"
> >       STATUS       current
> >       DESCRIPTION
> >         "The flow identifier in an IPv6 header that may be used to
> >          discriminate traffic flows. The value of -1 is used to
> >          indicate a wildcard, i.e. any value."
> >       REFERENCE
> >         "RFC 2460"
> >       SYNTAX       Integer32 (-1 | 0..1048575)
> >
> > Open issues:
> >
> > - Is the flow identifier the same as the flow label? I guess so. If
> >   this is true, then we should probably use the TC names FlowLabel
> >   and FlowLableOrAny and also change the wordings in the description
> >   clause.
> >
> > - The name of the MIB modules which will contain these definitions.
> >
> > - Since Fred kind of said that the diffServMultiFieldClfrFlowId
> >   object should have had a wildcard, can we agree that this is
> >   actually a bug in RFC 3289 which will be fixed by using 
> FlowIdOrAny
> >   in the next revision of the DIFFSERV-MIB?
> >
> > /js
> >
> > --
> > Juergen Schoenwaelder    
> <http://www.informatik.uni-osnabrueck.de/schoenw/>
> >
> > _______________________________________________
> > diffserv mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/diffserv
> > Archive: 
> http://www.ietf.org/mail-archive/working-groups/diffserv/curre
nt/maillist.html